Skip to main content

Cisco Products Remote Code Execution Vulnerability

Release Date: 8 Jul 2021 1792 Views

RISK: Medium Risk

TYPE: Operating Systems - Networks OS

TYPE: Networks OS

A vulnerability has been identified in Cisco Products, a remote user can exploit this vulnerability to trigger elevation of privilege and remote code execution on the targeted system.


Impact

  • Elevation of Privilege
  • Remote Code Execution

System / Technologies affected

  • Cisco AsyncOS
  • Web Security Appliance

Please refer to the link below for detail:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-scr-web-priv-esc-k3HCGJZ#fs


Solutions

Before installation of the software, please visit the vendor web-site for more details.


Vulnerability Identifier


Source


Related Link